.hide_all {
  display: none !important;
}

@media (max-width: 1100px) {
  .only_pc {
    display: none !important;
  }
}

@media (min-width: 1101px) {
  .only_sp {
    display: none !important;
  }
}

.prt_btn_1_lin {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  letter-spacing: 0.2em;
  line-height: 1.0;
  position: relative;
  text-decoration: none;
  -moz-transition: background-color 0.6s ease-out;
  -o-transition: background-color 0.6s ease-out;
  -webkit-transition: background-color 0.6s ease-out;
  transition: background-color 0.6s ease-out;
}
@media (min-width: 1101px) {
  .prt_btn_1_lin {
    font-size: 14px;
    padding: 20px 60px 20px 25px;
  }
}
@media (max-width: 1100px) {
  .prt_btn_1_lin {
    font-size: 12px;
    padding: 15px 65px 15px 25px;
  }
}
.prt_btn_1_lin:after {
  content: '';
  display: block;
  height: 0;
  position: absolute;
  right: 15px;
  top: 50%;
  width: 30px;
}

.prt_btn_1_lin.grn {
  background-color: var(--colorBrand);
  border: solid 1px var(--colorBrand);
  color: #fff;
}
.prt_btn_1_lin.grn:after {
  border-top: solid 1px #fff;
}

.prt_btn_1_lin.grn:hover {
  background-color: #fff;
  color: var(--colorBrand);
}
.prt_btn_1_lin.grn:hover:after {
  border-top-color: var(--colorBrand);
}

.prt_btn_1_arw {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  letter-spacing: 0.245em;
  line-height: 1.0;
  position: relative;
  text-decoration: none;
  -moz-transition: background-color 0.6s ease-out;
  -o-transition: background-color 0.6s ease-out;
  -webkit-transition: background-color 0.6s ease-out;
  transition: background-color 0.6s ease-out;
}
@media (min-width: 1101px) {
  .prt_btn_1_arw {
    font-size: 14px;
    padding: 12px 60px 12px 50px;
  }
}
@media (max-width: 1100px) {
  .prt_btn_1_arw {
    font-size: 12px;
    padding: 10px 45px 10px 40px;
  }
}
.prt_btn_1_arw:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
@media (min-width: 1101px) {
  .prt_btn_1_arw:after {
    height: 7px;
    right: 15px;
    width: 7px;
  }
}
@media (max-width: 1100px) {
  .prt_btn_1_arw:after {
    height: 6px;
    right: 12px;
    width: 6px;
  }
}

.prt_btn_1_arw.wht {
  background-color: #fff;
  border: solid 1px var(--colorBrand);
  color: var(--colorBrand);
}
.prt_btn_1_arw.wht:after {
  border-color: var(--colorBrand);
  border-style: solid;
  border-width: 2px 2px 0 0;
}

.prt_btn_1_arw.wht:hover {
  background-color: var(--colorBrand);
  color: #fff;
}
.prt_btn_1_arw.wht:hover:after {
  border-color: #fff;
}

@media (min-width: 1101px) {
  .AboutMessage__inner {
    padding-bottom: 150px;
  }
}

.AboutMessage__title {
  color: var(--colorBrand);
}

@media (min-width: 1101px) {
  .AboutMessage__body {
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}

@media (min-width: 1101px) {
  .AboutMessage__image {
    left: 0;
    width: 600px;
  }
}

@media (min-width: 1101px) {
  .AboutImage {
    margin: 150px 0;
  }
}
@media (max-width: 1100px) {
  .AboutImage {
    margin: 40px 0;
  }
}

@media (min-width: 1101px) {
  .AboutBlock {
    margin: 150px 0;
  }
}
@media (max-width: 1100px) {
  .AboutBlock {
    margin: 40px 0;
  }
}
@media (min-width: 1101px) {
  .AboutBlock .About__item {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__item {
    padding: 0 20px;
  }
}
@media (min-width: 1101px) {
  .AboutBlock .About__item + .About__item {
    padding-top: 75px;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__item + .About__item {
    padding-top: 40px;
  }
}
@media (min-width: 1101px) {
  .AboutBlock .About__itemImage {
    width: 575px;
  }
}
@media (min-width: 1101px) {
  .AboutBlock .About__itemBody {
    width: 455px;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__itemBody {
    padding-top: 20px;
  }
}
.AboutBlock .About__itemBody .About__itemTitleEn {
  color: var(--colorBrand);
  font-family: var(--fontAvenirRoman);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutBlock .About__itemBody .About__itemTitleEn {
    font-size: 14px;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__itemBody .About__itemTitleEn {
    font-size: 12px;
  }
}
.AboutBlock .About__itemBody .About__itemTitle {
  color: var(--colorBrand);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutBlock .About__itemBody .About__itemTitle {
    font-size: 18px;
    padding-top: 10px;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__itemBody .About__itemTitle {
    font-size: 14px;
    padding-top: 5px;
  }
}
.AboutBlock .About__itemBody .About__itemText {
  letter-spacing: 0.15em;
  line-height: 1.4;
  text-align: justify;
}
@media (min-width: 1101px) {
  .AboutBlock .About__itemBody .About__itemText {
    font-size: 14px;
    padding-top: 25px;
  }
}
@media (max-width: 1100px) {
  .AboutBlock .About__itemBody .About__itemText {
    font-size: 12px;
    padding-top: 20px;
  }
}
.AboutBlock .About__itemBody .About__itemLink {
  color: var(--colorBrand);
  text-decoration: underline;
}

@media (min-width: 1101px) {
  .AboutReservation {
    margin-top: 150px;
    padding-bottom: 150px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation {
    margin-top: 40px;
    padding-bottom: 40px;
  }
}

.AboutReservation__item {
  border: 0.1rem solid var(--colorBrand);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
@media (min-width: 1101px) {
  .AboutReservation__item {
    display: -webkit-flex;
    display: flex;
    margin: 0 -30px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__item {
    margin: 0 15px;
  }
}

.AboutReservation__head {
  background-color: var(--colorBrand);
  color: #fff;
}
@media (min-width: 1101px) {
  .AboutReservation__head {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 55px 0 65px 60px;
    width: 415px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__head {
    padding: 20px 0;
    text-align: center;
  }
}

.AboutReservation__titleEn {
  font-family: var(--fontAvenirRoman);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutReservation__titleEn {
    font-size: 14px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__titleEn {
    font-size: 12px;
  }
}

.AboutReservation__title {
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutReservation__title {
    font-size: 24px;
    padding-top: 10px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__title {
    font-size: 16px;
    padding-top: 5px;
  }
}

.AboutReservation__text {
  letter-spacing: 0.15em;
  line-height: 1.6;
}
@media (min-width: 1101px) {
  .AboutReservation__text {
    font-size: 14px;
    padding-top: 20px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__text {
    font-size: 12px;
    padding-top: 10px;
  }
}

.AboutReservation__body {
  text-align: center;
}
@media (min-width: 1101px) {
  .AboutReservation__body {
    display: -webkit-flex;
    display: flex;
    gap: 0 120px;
    padding: 75px 0 0 90px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__body {
    padding: 30px 0 35px;
  }
}

.AboutReservation__box1__title {
  color: var(--colorBrand);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutReservation__box1__title {
    font-size: 16px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__box1__title {
    font-size: 12px;
  }
}

.AboutReservation__tel {
  color: var(--colorBrand);
  font-family: var(--fontAvenirRoman);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutReservation__tel {
    font-size: 28px;
    padding-top: 5px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__tel {
    font-size: 22px;
    padding-top: 5px;
  }
}

.AboutReservation__ex {
  letter-spacing: 0.05em;
  line-height: 1.6;
}
@media (min-width: 1101px) {
  .AboutReservation__ex {
    font-size: 13px;
    padding-top: 20px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__ex {
    font-size: 10px;
    padding-top: 10px;
  }
}

@media (max-width: 1100px) {
  .AboutReservation__box2 {
    padding-top: 30px;
  }
}

.AboutReservation__box2__title {
  color: var(--colorBrand);
  letter-spacing: 0.15em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .AboutReservation__box2__title {
    font-size: 18px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__box2__title {
    font-size: 12px;
  }
}

@media (min-width: 1101px) {
  .AboutReservation__link {
    padding-top: 20px;
  }
}
@media (max-width: 1100px) {
  .AboutReservation__link {
    padding-top: 15px;
  }
}

.EquipmentVisual {
  background-image: url("../../images/equipment/visual@2x.jpg");
}

.EquipmentMessage {
  background-color: var(--colorSand);
}

@media (min-width: 1101px) {
  .EquipmentMessage__inner {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-bottom: 150px;
    padding-top: 80px;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__inner {
    padding: 20px;
  }
}

@media (min-width: 1101px) {
  .EquipmentMessage__image {
    width: 675px;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__image {
    text-align: center;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__image img {
    height: auto;
    width: 100%;
  }
}

@media (max-width: 1100px) {
  .EquipmentMessage__body {
    margin-top: 20px;
  }
}

.EquipmentMessage__title {
  color: var(--colorBrand);
  font-weight: normal;
}
@media (min-width: 1101px) {
  .EquipmentMessage__title {
    font-size: 1.375rem;
    letter-spacing: 8px;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__title {
    font-size: 0.875rem;
    letter-spacing: 2px;
  }
}

.EquipmentMessage__text {
  position: relative;
  text-align: justify;
}
@media (min-width: 1101px) {
  .EquipmentMessage__text {
    font-size: 0.875rem;
    letter-spacing: 4px;
    line-height: 2;
    margin-top: 30px;
    max-width: 450px;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__text {
    font-size: 0.75rem;
    line-height: normal;
    line-height: initial;
    margin-top: 20px;
    max-width: 100%;
  }
}
@media (min-width: 1101px) {
  .EquipmentMessage__text p + p {
    margin-top: 20px;
  }
}
@media (max-width: 1100px) {
  .EquipmentMessage__text p + p {
    margin-top: 20px;
  }
}

@media (min-width: 1101px) {
  .EquipmentBlock {
    padding: 150px 0;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock {
    padding: 40px 20px;
  }
}
@media (min-width: 1101px) {
  .EquipmentBlock .Container {
    max-width: 960px;
  }
}
.EquipmentBlock .Equipment__title {
  color: var(--colorBrand);
  letter-spacing: 0.245em;
  line-height: 1.4;
}
@media (min-width: 1101px) {
  .EquipmentBlock .Equipment__title {
    font-size: 22px;
    padding-bottom: 75px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Equipment__title {
    font-size: 14px;
    padding-bottom: 20px;
  }
}
@media (min-width: 1101px) {
  .EquipmentBlock .Equipment__items + .Equipment__title {
    padding-top: 150px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Equipment__items + .Equipment__title {
    padding-top: 40px;
  }
}
@media (min-width: 1101px) {
  .EquipmentBlock .Equipment__items {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    gap: 70px 0;
  }
}
@media (min-width: 1101px) {
  .EquipmentBlock .Equipment__item {
    width: 435px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Equipment__item + .Equipment__item {
    padding-top: 40px;
  }
}
.EquipmentBlock .Equipment__itemTitle {
  color: var(--colorBrand);
  font-weight: normal;
  letter-spacing: 0.15em;
  line-height: 1.4;
  text-align: center;
}
@media (min-width: 1101px) {
  .EquipmentBlock .Equipment__itemTitle {
    font-size: 18px;
    padding-top: 25px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Equipment__itemTitle {
    font-size: 14px;
    padding-top: 20px;
  }
}
.EquipmentBlock .Eauipment__itemText {
  letter-spacing: 0.245em;
  line-height: 1.4;
  text-align: justify;
}
@media (min-width: 1101px) {
  .EquipmentBlock .Eauipment__itemText {
    font-size: 14px;
    padding-top: 20px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Eauipment__itemText {
    font-size: 12px;
    padding-top: 15px;
  }
}
.EquipmentBlock .Eauipment__itemLink {
  text-align: center;
}
@media (min-width: 1101px) {
  .EquipmentBlock .Eauipment__itemLink {
    padding-top: 30px;
  }
}
@media (max-width: 1100px) {
  .EquipmentBlock .Eauipment__itemLink {
    padding-top: 20px;
  }
}
